import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import mapboxgl from "mapbox-gl";

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';

Vue.use(ElementUI);
mapboxgl.accessToken =
  "pk.eyJ1IjoiZmVuZ3ppZGFuIiwiYSI6ImNrY2s3ajF2cTFzc20ycnFrZWVuaDZwbngifQ.yneVi9iccAwqb6QoipjHrA";
Vue.config.productionTip = false;

new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount("#app");
